Subject: Re: Format of time values in "sd" packets

From: [email-masked] (Ross Finlayson)
Date: Thu, 16 Mar 1995 20:10:48 -0800

>  >>I realize that the "sd" packet format is probably not officially defined
>  >>anywhere (and it's kind of a crock anyway), but this appears to be a bug.
> 
> > the confctrl group have discussed it - i think the upcoming IETF will

.....

> > feature a bit more on this....hopefully an internet-draft spec for sd
> > packet format and protocol rules will be out real soon now....(i've
> > seen a pre draft draft...)
> 
> Yes.  This is a planned agenda item.  Stay tuned to [email-masked]
> for more information.

For future reference, I think this sort of thing should really be specified
in something like XDR.  This certainly would have prevented this problem
with how numbers are represented.  (Of course, XDR is not yet an official
IETF standard, as was recently discussed ad nauseum on the "ietf" list :-)

	Ross.